.btn{
 text-align: center;
 font-family: verdana, geneva, arial, sans-serif; 
 font-size: 11px;
 font-weight: bold;
 color: #000; 
 padding: 2px 5px 2px 5px;
 text-decoration: none; 
 background-color: #AAB970;
 border: 1px solid #fff; 
}

input.btn:hover{
 background-color: #B8C893;
 color: #000;
} 

a:hover.btn{
 background-color: #B8C893;
 color: #000; 
}

.btng{
 text-align: center;
 font-family: verdana, geneva, arial, sans-serif; 
 font-size: 10px;
 font-weight: bold;
 color: #F7C535; 
 padding: 2px;
 text-decoration: none; 
 background-color: #000;
 border: 1px solid #F7C535; 
}

input.btng:hover{
 background-color: #F7C535;
 color: #000;
} 

a:hover.btng{
 background-color: #F7C535;
 color: #000; 
}

.canbtn{
 text-align: center;
 font-family: verdana, geneva, arial, sans-serif; 
 font-size: 11px;
 font-weight: bold;
 color: #fff; 
 padding: 5px;
 text-decoration: none; 
 width: 135px;
 background: url(/images/dot.gif) top left no-repeat #CC3333;
 border: 1px solid #000; 
}

input.canbtn:hover{
 background-color: #9B2727;
 color: #fff;
} 

a:hover.canbtn{
 background-color: #9B2727;
 color: #fff; 
}


.delbtn{
 text-align: center;
 font-family: verdana, geneva, arial, sans-serif; 
 font-size: 11px;
 font-weight: bold;
 color: #fff; 
 padding: 2px 5px 2px 5px;
 text-decoration: none; 
 background-color: #660000;
 border: 1px solid #fff; 
}

input.delbtn:hover{
 background-color: #000;
 color: #fff;
} 
a:hover.delbtn{
 background-color: #000;
 color: #fff; 
}

.nbtn{
text-align: center;
font: bold 11px verdana, geneva, arial, sans-serif; 
color: #000; 
padding: 1px 2px 1px 2px;
text-decoration: none; 
background-color: #EFF1E5;
border: 1px solid #B8C893; 
}

input.nbtn:hover{
text-decoration: none; 
background-color:#F0DA83;
color: #000;
} 

a:hover.nbtn{
text-decoration: none; 
background-color:#F0DA83;
color: #000; 
}


.add{
 text-align: center;
 font-family: verdana, geneva, arial, sans-serif; 
 font-size: 21px;
 font-weight: bold;
 color: #fff; 
 padding: 2px 5px 2px 5px;
 text-decoration: none; 
 background-color: #859549;
 border: 1px solid #fff; 
}

input.add:hover{
 background-color: #D27532;
 color: #000;
} 

a:hover.add{
 background-color: #D27532;
 color: #000; 
}

.edit{
 text-align: center;
 font-family: verdana, geneva, arial, sans-serif; 
 font-size: 21px;
 font-weight: bold;
 color: #000; 
 padding: 2px 5px 2px 5px;
 text-decoration: none; 
 background-color: #FCBE55;
 border: 1px solid #000 ; 
}

input.edit:hover{
 background-color: #B13500;
 color: #fff;
} 

a:hover.edit{
 background-color: #B13500;
 color: #fff; 
}

.btnedit{
 text-align: center;
 font-family: verdana, geneva, arial, sans-serif; 
 font-size: 11px;
 font-weight: bold;
 color: #000; 
 padding: 2px 5px 2px 5px;
 text-decoration: none; 
 background-color: #FCBE55;
 border: 1px solid #000; 
}

input.btnedit:hover{
 background-color: #B13500;
 color: #fff;
} 

a:hover.btnedit{
 background-color: #B13500;
 color: #fff; 
}
